 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45))  / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
   font-size: 3rem;
  font-weight: normal;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 210px 0 0 0;
}

.u-section-1 .u-text-2 {
  /* font-size: 1.5rem; */
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  /* margin: 9px 880px 60px 0; */
    margin: 565px 0px 80px 0;
    font-size: 45px ;
    line-height: 55px;
    text-align: center;
    font-family: 'firstfont-SemiBold';
    text-shadow: 6px 7px 14px #000000b0;
}

.u-shading, .u-overlap.u-overlap-contrast .u-header ul.full-menu li a {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 17px;
}

.u-header.u-sticky ul.full-menu li a
 {
    color: #4bc001 !important;
    text-transform: uppercase;
    font-size: 17px;
}
.u-header .u-nav-1 {
    font-weight: 500;
    font-size: 1.5rem;
    text-transform: none;
    margin-top: 0px;
}
.u-header .u-group-1,
.u-header{
    height: auto;
    min-height: 100px;
}
img.white-logo {
    width: 113px;
}
.u-header .u-logo-image-1 {
    width: 113px;
    /*height: 100%;*/
}


.u-footer {
    background-image: none;
     min-height: auto; 
    background: #4ebe04;
}

.ftr-txt-big {
    font-size: 115px;
    line-height: 125px;
    color: #65ff00;
    text-align: center;
    text-shadow: 1px 1px 1px #4ab105, 0px 3px 1px #4ab105, 3px 3px 1px #4ab105, 4px 4px 1px #4ab105, 5px 5px 1px #4ab105, 6px 6px 1px #4ab105, 7px 7px 1px #4ab105, 8px 8px 1px #4ab105, 16px 15px 8px rgb(0 0 0 / 42%);
    font-weight: 600;
}

.ftr-btm p, .ftr-btm li {
    font-size: 16px;
    line-height: 26px;
  }

.ftr-btm p, .ftr-btm li, .ftr-btm a {
    color: #fff;
    transition: all ease-in-out 0.4s;
    text-align: left;
    font-size: 16px;
    line-height: 26px;
    text-decoration: none;
}
  
  
  
  .ftr-btm li
  {
      list-style: none;
  }

  .ftr-btm a:hover {
    color: #fff;
  }

  .ftr-btm ul {
    display: flex;
    justify-content: center;
    gap: 30px;
  }

  .ftr-btm {
    padding: 00px 0 30px;
  }

  .ftr-btm p.text-ftr {
    text-align: right;
  }

  .ftr-btm p.text-ftr,  .ftr-btm p.text-ftr a {
    color: #523C06;
  }

  .ftr-btm p.text-ftr a:hover {
    color: #fff;
  }
.u-section-2 .u-text-7 {
  margin-left: 0;
  font-size: 2.25rem;
  font-weight: 700;
}

.main-btn {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    background: #4cc101;
    padding: 12px 25px;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    transition: all ease-in-out 0.5s;
    border-radius: 50px;
    display: block;
    width: fit-content;
}

.main-btn:hover {
    overflow: hidden;
}

.main-btn span {
    position: relative;
    z-index: 2;
    transition: all ease-in-out 0.5s;
    padding-left: 30px;
}

.main-btn span i {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all ease-in-out 0.3s;
}

.main-btn:hover span {
    padding-right: 30px;
    padding-left: 0;
}

.main-btn:hover span i {
    left: 100%;
    transform: translate(-100%, -50%);
}

.main-btn::after, .main-btn::before {
    content: '';
    position: absolute;
    top: 0;
    height: 100%;
    width: 0;
    background-color: var(--main-color);
    z-index: 1;
    transition: all ease-in-out 0.5s;
    opacity: 0;
}

.main-btn::after {
    left: 0;
}

.main-btn::before {
    right: 0;
}

.main-btn:hover span {
    color:#4cc101;
}

.main-btn:hover::after, .main-btn:hover::before {
    width: 100%;
    opacity: 1;
}

.main-btn2::after, .main-btn2::before {
    background-color: #fff;
}

.main-btn2:hover span {
    color: #4cc101;
}

a {
    text-decoration: none !important;
}

.fa-icon {
    color: #4ab105;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    background: #fff;
    font-size: 16px;
}
  
  .u-form-submit 
  {
      text-align: right;
  }
  .inner-brn::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    /* background: #16243d; */
    background: linear-gradient(0deg, rgb(0 0 0 / 50%) 14%, rgb(22 36 61 / 0.036852240896358524) 58%);
    z-index: 1;
    width: 100%;
    height: 100%;
}
  
 .inner-brn .container {
    position: relative;
    z-index: 2;
}

@media (max-width: 1600px){
   .u-section-1 .u-text-2  {
    margin: 470px 0 0;
    font-size: 40px;
        line-height: 50px;
}
.u-section-1 .u-sheet-1{
    min-height: 580px;
}
.u-section-2 .u-text-7{
    font-size: 30px;
    line-height: 40px;
}
.u-footer .u-btn-1,
.u-footer .u-btn-7,
.u-footer .u-btn-9{
    font-size: 15px !important;
    line-height: 15px !important;
}
.u-footer .u-text-1
{
   font-size: 16px;
    margin-bottom: 20px; 
}
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 731px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 680px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 560px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 420px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 280px;
  }
  .u-section-1 {
        height: 400px;
        background-position: 75% 100% !important;
    }

    .inner-contact-banner{
      padding-top: 150px;
    }


}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0px;
    margin-right: 0px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-right: 80px;
  }

  .u-section-1 .u-text-2 {
    margin: 170px 0px 10px 0 !important;
    font-size: 24px !important;
    line-height: 34px !important;
    position: relative;
    z-index: 100;
}

} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: auto;
}

.u-section-2 .u-group-1 {
  width: 100%;
  min-height: 236px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
  background-size: cover;
  margin: 25px auto 0 17px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  font-size: 1.5rem;
  margin: 13px auto 0;
}

.u-section-2 .u-text-2 {
    font-weight: normal;
    /* font-size: 1rem; */
    margin: 17px auto 0;
    font-size: 16px;
    line-height: 26px;
    font-family: 'firstfont-Regular';
    text-decoration: none;
    color: #111;
}


a.nw-text-style{
text-decoration: none !important;
color: #111;
}

.u-section-2 .u-group-2 {
  width: 100%;
  min-height: 236px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
  background-size: cover;
  margin: 25px auto 0 17px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-3 {
  font-weight: normal;
  font-size: 1.5rem;
  margin: 13px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 15px auto 0;
  color: #111;
}

.u-section-2 .u-group-3 {
  width: 100%;
  min-height: 232px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
  background-size: cover;
  margin: 25px auto 0 17px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 13px;
}

.u-section-2 .u-text-5 {
  font-weight: normal;
  font-size: 1.5rem;
  margin: 13px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: normal;
  font-size: 1rem;
  line-height: 22px;
  margin: 12px 0 0;
  font-family: 'secondfont-Regular';
  color: #111;
}

.u-section-2 .u-form-1 {
  height: 584px;
  background-image: none;
  --radius: 26px;
  margin: 0px 13px 30px 27px;
}


.u-section-2 .u-label-1 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-2 .u-input-1 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-2 .u-label-2 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-2 .u-input-2 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-2 .u-input-3 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-4 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-2 .u-input-4 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-2 .u-label-5 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-2 .u-input-5 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 9px;
  padding: 10px 55px 10px 54px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1427px;
  }

  .u-section-2 .u-group-1 {
    --radius: 30px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    --radius: 30px;
    height: auto;
  }

  .u-section-2 .u-group-3 {
    --radius: 30px;
    height: auto;
  }

  .u-section-2 .u-form-1 {
    width: 700px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1356px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
    text-align: center;
  }
  
  .get-touch
  {
      text-align: center;
  }
  .u-section-2 .get-touch .u-text-7
  {
      text-align: center;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: auto;
  }

     .u-section-2 .u-group-1 {
        width: auto;
        margin-left: 0;
        min-height: auto;
        margin: 25px auto 0 0;
    }

  .u-section-2 .u-group-2 {
    width: auto;
        margin-left: 0;
        min-height: auto;
        margin: 25px auto 0 0;
  }

  .u-section-2 .u-group-3 {
    width: auto;
        margin-left: 0;
        min-height: auto;
        margin: 25px auto 0 0;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }
} .u-section-3 {
  min-height: 500px;
}

.u-section-3 .u-map-1 {
  inset: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

img.green-clr {
    filter: brightness(0) saturate(100%) invert(56%) sepia(91%) saturate(740%) hue-rotate(65deg) brightness(95%) contrast(97%);
}

.banner-text-color {
    color: #4cc101 !important;
}

.u-overlap.u-overlap-transparent .u-header img.u-logo-image.u-logo-image-1.color-logo{
  display: none !important;
}

.u-overlap.u-overlap-transparent .u-header img.white-logo{
  display: block !important;
}

.u-header img.u-logo-image.u-logo-image-1.color-logo{
  display: block !important;
}

.u-header img.white-logo{
   display: none !important;
}

.u-header .u-text-body-alt-color .u-svg-link {
    fill: #000000;
}

.u-overlap.u-overlap-transparent .u-text-body-alt-color .u-svg-link {
    fill: #fffcfc;
}
a.u-active-custom-color-2.u-border-2.u-nav-link.u-text-active.u-text-white.active {
    color: #8aef48 !important;
}
.u-body.u-custom-color-1.u-overlap.u-stick-footer.u-xl-mode.u-sticky-fixed.u-sticky-scroll .u-header.u-sticky ul.full-menu li a.u-text-white.active{
   color: #000000 !important;
}

body.u-body.u-overlap.u-xl-mode.u-sticky-fixed.u-sticky-scroll .u-header.u-sticky ul.full-menu li a.u-text-white.active{
  color: #000000 !important;   
}

@media (max-width: 1400px){
.ftr-txt-big {
    font-size: 80px;
    line-height: 140px;
}
}

@media (max-width: 767px)
{
        .u-section-1 .u-text-2{
      /*font-size: 20px;*/
      font-size: 26px !important;
        line-height: 36px !important;;
    }
}